<tryton>
    <data>
        <record model="ir.action.keyword"
                id="act_open_appointment_lab_request_keyword1">
            <field name="keyword">form_relate</field>
            <field name="model">gnuhealth.appointment,-1</field>
            <field name="action" ref="health_lab.patient_lab_test_request"/>
        </record>
    </data>
</tryton>
